* { margin: 0px; padding: 0px; list-style-type: none }
body{overflow:hidden;}
.clear-1{height: 5px; line-height:5px; clear: both}
.clear-2 { height: 13px; line-height: 13px; clear: both }
.top_style{width:100%; position:fixed;top: 0;margin: 0 auto; left: 0;right: 0; background: url(../images/topbg.jpg)repeat-x;height:88px;}
.topleft{background: url(../images/topleft.jpg)no-repeat;display:block; height:88px; width:434px; float:left;}
.topright{height: 88px;background: url(../images/topright.jpg) no-repeat;width:300px; float:right;}
.topleft img {margin-top: 12px;margin-left: 10px;}
.page-lock .page-body:after, .page-lock .page-body:before { display: table; content: ""; line-height: 0; }
.page-lock .page-body:after { clear: both; }
.page-lock {top: 0;left: 0;right: 0;bottom: 0; position: absolute;  margin: auto; width:360px;height:360px; }
.page-lock .page-body {}
.page-lock .page-lock-info{  background: url(../images/bg-white-lock_1.png)repeat; padding:10px 15px;}
.title_font{    text-align: center; padding: 10px 13px; font-size: 25px;color: #fff; background: #468fe1;}
a:link,a:visited{text-decoration:none;} 
.input-group-btn { position: relative; white-space: nowrap }
.page-lock .relogin { margin-top: 10px; float: right; margin-right: 60px }
.page-lock .relogin a { color: #999; font-size: 12px }
.shurukuang{ width: 280px; height: 41px; filter: alpha(opacity=50); background: rgba(255, 255, 255, 0.5) }
.shurukuang{ width: 150px; height: 41px; filter: alpha(opacity=50); background: rgba(255, 255, 255, 0.5) }
#yhm_icon { background-image: url(../images/yonghu_icon.png);background-repeat:no-repeat;padding-left:20px;}
.shadow1 { height: 41px; width: 250px; border: 0px solid #CCC; text-indent: 32px;  }
.shadow2 { height: 41px; width: 250px; border: 0px solid #CCC; text-indent: 32px;  }
.shadow3 { height: 41px; width: 130px; border: 0px solid #CCC; text-indent: 32px;  }
#mima_icon { background: url(../images/mima_icon.png)no-repeat scroll left 10px center; }
#yanzhengma_icon { background: url(../images/yanzhengma_icon.png)no-repeat scroll left 10px center; }
.btn_style_1 { background: #f5c148; width:100%; height: 40px; line-height: 40px; text-align: center; border: none; cursor: pointer; margin-top:10px;border-radius: 3px;}
.btn_style_1 span { font-family: 微软雅黑; font-size: 16px; color: #FFF; }
.yzm_1 {  float:left;background-color: #ffffff; width: 100px; height: 40px;margin-left:10px;}
.yzm_2 {  float:left;background-image:url(../images/yzm1.png); width: 70px; height:27px;margin-left:10px;}
#top_menu { height: 30px; line-height: 22px; text-align: right; background: url(../images/font_icon.png) no-repeat; }
.font_style { float: left; font-size: 12px; font-family: 微软雅黑; color: #f7c2c2;margin-left: 25px;text-align:left;}
.page-footer {    text-align: center;font-size: 12px;position: fixed;bottom: 0;margin: 0 auto; left: 0;right: 0; background: url(../images/footer_bg.png)repeat;width: 100%; line-height: 30px;padding:5px;color:#fff;}
.btn_style_2{ font-size:12px; font-family:宋体;} 
.shurukuang_1{width:100%;height:40px;background-color:#fff;border-radius: 3px;border: 1px solid #ccc;}
.shurukuang_2{width:175px;height:40px;background-color:#fff; float:left;border-radius: 3px;border: 1px solid #ccc;}
.searchBox1{float:left;border:none;line-height:40px;width:100%; text-indent:32px;background: url(../images/yonghu_icon.png) no-repeat 5px center;outline-style: none; }
.searchBox2{float:left;border:none;line-height:40px;width:100%; text-indent:32px;background: url(../images/mima_icon.png) no-repeat 5px center; outline-style: none;}
.searchBox3{float:left;border:none;line-height:40px;width:175px; text-indent:32px;background: url(../images/yanzhengma_icon.png) no-repeat 5px center;outline-style: none;}
.checkbox_1{  float:left; line-height:17px; font-size:12px; }
.searchBox4{float:left;height:20px;line-height:38px;width:28px; }
.wjmm{ float:left; line-height:15px;color: #fff;}
.wjmm a{ font-size:12px; color:#b0d9f6;}
.wjmm a:hover{ text-decoration:underline;}
.form{display:inline;}

.forminfo{}
.forminfo li{margin-bottom:7px;width:100%; float:left;}
.forminfo li label{ line-height:27px; display:block; float:left; text-align:right;width: 30%;font-size: 12px;color: #fff;}
.dfinput{height:25px; line-height:25px; border:solid 1px #c5c5c5;  text-indent:10px;outline:none; width:60%;float:left;}
.dfinput_2{height:27px; outline:none; float:left;}
.select{position:relative;}
.select{width: 50%;background:#fff;font-size:12px; text-indent:5px;_background:none;_border:none;cursor:pointer; height:27px;border: solid 1px #c5c5c5;outline:none; width:60.5%;}